@charset "UTF-8";
/*********************************
	共通はじまり
*********************************/
.main {
	margin-bottom: 110px;
    padding-top: 130px;
}
.tit-logo {
	margin: 25px 0;
    position: relative;
    display: inline-block;
    padding: 0 88px;
}
.tit-logo:before {
	background-color: #FB4875;
    content: '';
    position: absolute;
    top: 65%;
    display: inline-block;
    width: 50px;
    height: 5px;
    left: 0;
}
.tit-logo:after {
    content: "";
    background-color: #FB4875;
    position: absolute;
    top: 65%;
    display: inline-block;
    width: 50px;
    height: 5px;
    right: 0;
}
/*アニメーション要素のスタイル*/
.animation{
	opacity : 0;
	visibility: hidden;
	transition: 1s;
	transform: translateY(50px);
}
/*アニメーション要素までスクロールした時のスタイル*/
.active{
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
@media screen and (max-width: 768px) {
	.tit-logo {
		padding: 0 75px;
	}
	.tit-logo:before {
		background-color: #FB4875;
		content: '';
		position: absolute;
		top: 62%;
		display: inline-block;
		width: 50px;
		height: 4px;
		left: 0;
	}
	.tit-logo:after {
		content: "";
		background-color: #FB4875;
		position: absolute;
		top: 62%;
		display: inline-block;
		width: 50px;
		height: 4px;
		right: 0;
	}
}
/*********************************
	共通おわり
*********************************/

.pro-flex-up {
	display: flex;
	justify-content: space-between;
  	flex-wrap: wrap;
	margin: 0;
    padding: 0;
    line-height: 0;
}

.pro-flex-up:after{
	content:"";
	display:block;
	width: 23%;
	height:0;
	display: inline-block;/*忘れずに！*/
  width: 269px;/*画像の幅*/
  height: 342px;/*画像の高さ*/
  background-image: url(../img/img-heart01.png);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  position: relative;
  top: 25px;
}

.pro-flex-up:before{
	content:"";
	display:block;
	width: 23%;
	height:0;
}
.pro-flex-up:before{
	order:1;
}
.item{
	width: 23%;
	height: 100%;
	margin-bottom: 70px;
}
.item:after {
	background: none;
    background-color: #f7c6ccd4;
    content: '';
    position: absolute;
    top: 6px;
    left: 2px;
    width: 96%;
    height: 100%;
    z-index: -1;
    border-radius: 22px;
}
.item a {
	display: block;
}
/* .item:hover {
	opacity: 0.6; filter: brightness(100%);
} */
.item a picture img {
    overflow: hidden;
}

.item a picture img {
    transition: .3s;
}

.item a:hover picture img {
    transform: scale(1.05);
}
.main-back {
	background-color: #fffafd;
    background-image: url(../img/img-hexagon-top.png),url(../img/img-hexagon-bottom.png);
    background-repeat: no-repeat,no-repeat;
    background-position: left top 110px, right bottom 0px;
}


@media screen and (max-width: 768px) { 
	.main-back {
		background-position: left 0px top 78px,right 0px bottom 10px;
		background-size: 170px auto,170px auto;
	}
	.tit-logo img{
		width: 120px;
	}
	.main {
		padding-top: 66px;
	}
	.item {
		width: calc(95% / 2);
    	margin-bottom: 20px;
	}
	.item:after {
		background: none;
		background-color: #f7c6ccd4;
		content: '';
		position: absolute;
		top: 4px;
		left: 3px;
		width: 100%;
		height: 100%;
		z-index: -1;
		border-radius: 8px;
	}
	.item img {
		width: 100%;
	}
	.pro-flex-up:after {
		width: 120px;
		height: 160px;
	}
	

}

/*********************************
	プロフィール詳細始まり
*********************************/
.profile-box li,
.village-life li {
	list-style: none;
	font-size: 18px;
	color: #707070;
	padding-bottom: 5px;
}
.profile-box li p,
.village-life li p {
	display: inline-block;
}
.profile-box li p:first-child {
	padding-right: 20px;
}

.profile-box li:nth-child(3) p:first-child,
.profile-box li:nth-child(4) p:first-child{
	padding-right: 35px;
}
.profile-box li:nth-child(5) p:first-child {
	padding-right: 35px;
}
.village-life li:first-child p:first-child,
.village-life li:nth-child(2) p:first-child,
.village-life li:nth-child(3) p:first-child,
.village-life li:nth-child(4) p:first-child,
.village-life li:nth-child(5) p:first-child,
.village-life li:nth-child(6) p:first-child {
	display: inline-block;
	padding-right: 25px;
}

.backbtn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 60px auto 0;
    padding: 20px 25px;
    width: 30%;
    color: #FB4875;
    font-size: 18px;
    font-weight: 700;
    background-color: #ffe9f5;
    border-radius: 8px;
}
.backbtn::before {
    content: '';
    width: 8px;
    height: 8px;
    border-top: 2px solid #FB4875;
    border-right: 2px solid #FB4875;
    transform: rotate( 
225deg
 );
    position: relative;
    left: -45px;
    top: 1px;
}
.backbtn:hover {
    animation: zoom .2s;
}
.profile-sub-img {
	text-align: center;
	margin-top: 30px;
}
.pro-slider {
	display: flex;
	gap: 60px;
	justify-content: center;
	padding-bottom: 60px;
}
.pro-slider li {
	list-style: none;
	position: relative;
}
.bg-figure {
	width: 100%;
    height: 100%;
    background-color: #ffc5e8;
    position: absolute;
    top: 8px;
    border-radius: 22px;
    background-image: repeating-linear-gradient( 
-45deg
 ,rgba(255,255,255,.15) 0,rgba(255,255,255,.15) 15px,transparent 15px,transparent 30px);
    background: none;
    background-color: #f7c6ccd4;
    position: absolute;
    top: 12px;
    left: 14px;
    width: 100%;
    height: 100%;
    background-image: repeating-linear-gradient( 
-45deg
 ,#f9e7eb, #f9e7eb 7px,transparent 0, transparent 14px);
}
.life-block {
	padding-top: 50px;
}
.profile-box,.village-life {
	background: none;
    border: 1px solid #f3cbd0;
    margin: 10px;
    padding: 20px;
    position: relative;
}
.profile-box:before,.village-life:before {
	background: none;
	border: 1px solid #f3cbd0;	/* 線の太さ・種類・色 */
	content: '';
	position: absolute;
	top: 3px;
	left: 3px;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.pro-col1-slide picture{
	z-index: 90;
    position: relative;
}
.member-tc {
	text-align: center;
}

@media screen and (max-width: 768px) { 
	.pro-slider {
		padding-bottom: 0;
	}
	.slick-slider {
		width: 250px !important;
		margin: 0 auto;
	}
	.slick-slide {
		margin: 0 auto;
	}
	.prev-arrow {
		position: absolute;
		top: 50%;
		width: 30px;
		height: 30px;
		left: -35px;
	}
	.next-arrow {
		position: absolute;
		top: 50%;
		right: -35px;
		width: 30px;
		height: 30px;
	}
	.slick-dots li button:before {
		font-size: 25px !important;
	}
	.profile-name img {
		width: 50%;
	}
	.name-block {
		margin-top: 50px;
	}
	.life-block {
		padding-top: 30px;
	}
	.slick-dots li button:before {
		color: #FB4875 !important;
	}
	.slick-dots li.slick-active button:before {
		color: #FB4875 !important;
	}
	.profile-box li,
	.village-life li {
		list-style: none;
		font-size: 17px;
		color: #707070;
		padding-bottom: 10px;
		display: flex;
        justify-content: space-between;
        flex-direction: column;
	}
	.backbtn {
		padding: 0.9em 2em;
		width: 230px;
		font-size: 16px; 
	}
	.bg-figure {
		display: none;
	}
	
	.village-life li p:first-child {
		border-bottom: 1px solid #707070;
		padding-right: 0 !important;
		font-size: 16px;
	}
	.village-life li p:nth-child(2) {
		display: block;
	}
	.profile-box li p:first-child {
		padding-left: 0;
	}
}
/*********************************
	プロフィール詳細終わり
*********************************/